@charset "UTF-8";

/* -------------------------------------------- */
/* ------------------Reset--------------------- */

/* -------------------------------------------- */
/* ------------------Font---------------------- */

/*Add your font at here*/

/* -------------------------------------------- */
/* ------------------Style--------------------- */

/* -------------------------------------------- */
/* ------------------Header-------------------- */
header .wrap-header{background-color: #4B4F54 !important;}
header #logo_vpd img{height: 60px;margin: 30px 20px;}
/* -------------------------------------------- */
/* ------------------Navigation---------------- */

/* -------------------------------------------- */
/* ------------------Content------------------- */
.tabla_listado .tabla_accion{
	color: #00B2A9;
}
.block02 h2 {
	color: #00B2A9;
}
.accion_seleccionar{
	color: #00B2A9  !important;
}
.block02 .formulario form .item_elemento .boton_fichar {
    border: 1px solid #00B2A9 !important;
}
.block02 .formulario form .item_elemento .boton_fichar:hover {
    background: #00B2A9 !important;
}
/*FORMULARIO DE INICIO DE SESION PARA JOBNYOU*/
.container_jnu{
	overflow: hidden;
	height: 100vh;
	text-align: center;
	display:flex;
	align-items: center;
	justify-content: center;
	background-image: url("../images/fondoFormJOBNYOU.jpg");
	background-position: center; /* Center the image */
  	background-repeat: no-repeat; /* Do not repeat the image */
  	background-size: cover; /* Resize the background image to cover the entire container */
  	z-index: 0;
}
.container-form_jnu{
	width: 500px;
	border-radius: 2px;
    vertical-align: middle;
    position: relative;
    text-align: left;
    padding: 0;
    display: inline-block;
}
.container-form_jnu > form {
    display: block;
    margin-top: 0em;
     border: 2px;
	border-color: #00B2A9;
}
.form_jnu{
	display: block;
    margin-top: 0em;
     border: 2px;
	border-color: #00B2A9;
}
.form-header_jnu{
	padding: 15px 25px;
    color: #fff;
    text-align: center;
    background-color: #4b4f54 !important;
    border-radius: 2px 2px 0 0;
   
}
.form-logo_jny{
   max-width: 100%;
    width: auto;
    height: 60px;
    margin: 0 auto 0;
    display: block;
}
.form-body_jnu{
	padding: 30px 50px 25px 20px;
	background: #fff;
	border-radius:0 0 2px 2px ;
	border: 2px;
	border-color: #00B2A9;
}
.form-group_jnu{
	position: relative;
    border-collapse: separate;
    margin-top: 2px;
    margin-bottom: 35px !important;
    display:flex;
}
.form-span_jnu{
	position: relative;
    font-size: 13px;
    font-weight: 400;
    line-height: 1;
    color: #000;
    text-align: center;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0;
    min-width: 42px;
    display: flex;
    align-items: center;justify-content: center;
}
.form-span_jnu i{
	position: relative;
    top: 3px;
}
.form-div_jnu{
	display: inline-block;
    width: 100%;
}
.form-input_jnu{
	position: relative;
    background: transparent;
    z-index: 1;
    border: 0;
    border-bottom: 1px solid #ccc;
    display: table-cell;
    float: left;
    width: 100%;
    margin-bottom: 0;
    box-shadow: none !important;
    resize: none;
    height: 28px;
    padding: 5px 10px;
    line-height: 1.5;
    color: #555;
     outline:none !important;
     outline-width: 0 !important;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.changeLabelInput{
	transition: transform .4s ease-in-out;
	top: 0px;
}
.form-label_jnu{
    
    -webkit-transition: all;
    -o-transition: all;
    transition: all;
    -webkit-transition-duration: 200ms;
    transition-duration: 200ms;
    position: absolute;
    top: 7px;
    font-weight: 400;
    color: #959595;
    pointer-events: none;
    z-index: 0;
    left: 60px;
    
    
}
.form-button_jnu{
	top: 50%;
    margin-top: -33px;
    right: -25px;
    position: absolute !important;
    font-size: 15px;
    background-color: #f05168;
    text-shadow: none;
    width: 50px;
    height: 50px;
    border-radius: 50% !important;
    line-height: 46px !important;
    border: none;
    display:flex; align-items: center;justify-content: center;
    transition: transform .4s ease-in-out;
}
.form-button_jnu:hover{
	background-color: #00B2A9;
}
.form-icon_jnu{
	    font-size: 20px;
	color: white;
	transition: transform .4s ease-in-out;
}
.form-icon_jnu:hover{
	transform: rotate(360deg);
	background-color: #00B2A9;
}
.form-btnLink_jny{
	margin: 10px 0 !important;
	text-align: right;
}
@media only screen and (max-width: 500px) {
   .container-form_jnu{max-width: 325px !important;}
}

/* -------------------------------------------- */
/* ------------------Footer-------------------- */

/* -------------------------------------------- */
/* ------------------Components-----------------*/
